KpyM Telnet/SSH Server - Forum
System requirements
Lloyd Ewing System requirements
I don't see a list of system requirements for the KypM server. What versions of Windows will it run on?

I am looking for a telnet or ssh server that will run on Windows 98. Is there a version of KpyM that will work?

Thanks very much,


© 2007 - 2008 Kroum Grigorov
Powered by phpBB © 2001, 2005 phpBB Group